uuid: dc47729e-2cd9-42c7-bf0b-89dc91a0ecca
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - seven_yukon
_core:
  default_config_hash: fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg
id: seven_yukon_content
theme: seven_yukon
region: content
weight: -3
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
